
/* Color */
"0zI-Jt-gqn.title" = "Barva";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Zobrazit pouze vrstvy současného masteru";

/* Color Palette */
"7L3-dP-6Lr.title" = "Barevná paleta";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Skrýt vrstvy záloh";

/* Layer Type */
"FN3-hu-2fm.title" = "Typ vrstvy";

/* Alternate */
"Fe5-dG-alP.title" = "Varianta";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Opětovně interpolovat metriky";

/* Intermediate */
"MU6-AU-iz9.title" = "Mezilehlá";

/* Use as Master */
"RrE-KX-pah.title" = "Použít jako master";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Opětovně interpolovat";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(prázdné)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
